html,
body,
#root {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
        sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    font-family: "Press Start 2P";
    scroll-behavior: smooth;
    cursor: auto !important;
}

.main{
    padding: 100px 0;
    padding-bottom: 50px;
    text-align: center;
    width: calc(100% - 550px);
    margin: 0 auto;
}

.main:after{
    content: "";
    background-image: url("/images/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.title{
    position: absolute !important;
    background: none !important;
    font-size: 23px !important;
    top: -13px;
    color: black;
    -webkit-text-fill-color: white; /* Will override color (regardless of order) */
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
        monospace;
}